<!--#include file="../inc/Secure.htm"-->
<!--#include file="../inc/conn.htm"-->

<%
LoginID=trim(session("LoginID"))
if LoginID="" then LoginID=0
UserName=GetTableValue ("tblUser","Name","ID",LoginID)
mailID=trim(request("mailID"))

%>
<html>
<head>
<title>Folders</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/main.css">
</head>
<script src="../inc/Popup.js"></script>
<body bgcolor="#FFFFFF">
<table border=0 width="90%">
<tr>
<td><img src="../images/forward.gif" border=0></td>
<td> <%=UserName%>，请选择转发到的人名：</td>
</tr>
</table>
<form name="MailForm" method="post" action="forwardMail.htm"><BR>
<table border=0 cellpadding=3 cellspacing=0 bgcolor=#FFFFFF width="100%">
<tr>
	<td width=50>转发到：</td>
	<td width=90><input class="input" type="text" name="sendto" size=20 maxlength=50></td>
	<td>可直接输入人名，或<a href=# onClick="fPopUpDlg('SelectUsers.htm', document.MailForm.sendto, 'winpop', 250, 250);return false"><u>点此选择>></u></a></td>
</tr>

<tr>
	<td colspan=3 align=center>
	<INPUT TYPE="submit" name="cmdSend" value="转  发" onclick="return CheckData();" class="boldwhite">
	<INPUT TYPE="button" name="cmdcancel" value="取  消" onclick="javascript:window.location.href='maildetail.htm?id=<%=mailID%>'" class="boldwhite"> 

	</td>
</tr>

</table>
<INPUT TYPE="hidden" name="mailID" value="<%=mailID%>">
</form>
</body>

</html>

<script language="JavaScript">
function CheckData()
{
	if(jtrim(document.MailForm.sendto.value)=="")
	{
		alert("您必须选择收件人。")
		document.MailForm.sendto.focus();
		return false;
	}
			
	return true;
}
</script>
<script language=javascript src="../inc/jtrim.js"></script>
<%
Function GetTableValue(TableName,Field,ValueField,Value)
	if TableName<>"" and Value<>"" then
		Set RsTmp = Server.Createobject("Adodb.recordset")
		strSql = "Select "& Field &" from "& TableName &" where "& ValueField &"='"& Value &"'"
		Rstmp.open strSql,oConn,1,1
		If not Rstmp.eof then
			GetTableValue=trim(Rstmp(Field))
		else
			GetTableValue=""
		end if
		Rstmp.close
		'set RsTmp = Nothing
	else
		GetTableValue=""
	end if
End Function
%>
<!--#include file="../inc/conn.htm"-->